easy-paypal-lte

تفصیل

This plugin has been closed as of جولائی 10, 2024 and is not available for download. This closure is temporary, pending a full review.

ریویو

ستمبر 3, 2016
I purchased EZ PayPal Pro a few weeks ago. I ran into some problems – some caused by changes in PayPal itself. Manoj, the author – has been diligent in working through various issues. Some were the result of my carelessness, some related to out of date Help (which is basically contextual, very quick, and excellent. Some of the issues resulted from recent changes in PayPal in the move from the Classic version. As I wanted a fast single eBook sales system without needing a Cart or having to go to a Shop, I could see EZ PayPal offered what I needed so persisted to have the bugs and user issues resolved. Ez PayPal Pro is now robust and smooth. The Product and the support now get my top marks. If you already use EZ PayPal, update. Try it and have fun! Mark
ستمبر 3, 2016
I cant believe the reviews I see that gives only 1 star. This is a very stable, reliable product. I was looking for something not so woocommerce and an option where my shop isnt based on a lot of pictures. I have received great support and even additional features AND modifications when I asked for it ! Guess that isnt usual though. But yes, I paid the tiny $20 for each of the sites I use it on which is underpriced in my opinion. I am now on the way to get my 3rd copy for another site. It is very easy to add new products and modify/edit previous data like price/category etc.
ستمبر 3, 2016
This is the only plugin I’ve downloaded which gives me error messages before I even start! “EZ PayPal requires PHP version 5.4 or greater. You are using: 5.3.29 Please ask your hosting provider to update your PHP.” WHAT? “Permalink Configuration: This step is not optional. This plugin requires Permalinks to be enabled and configured. Looks like they are enabled, but not fully configured. In most cases, you just need to visit Settings Permalinks and hit the Save Changes button to configure them.” My permalinks ARE configured, I just don’t use the Default setting. “You are running on an Apache or a generic server. Please enable and configure Permalinks. Add the standard WordPress directives to your .htaccess file or equivalent.” Again, WHAT? My .htaccess file already contains the standard WordPress directives. “AdBlock: This plugin loads its admin pages in an iFrame, which may look like an ad to some browser-side ad blockers. If you are running AdBlock or similar extensions on your browser, please disable it for your blog domain so that the admin page is not blocked. Looks like your browser is preventing the admin pages from being displayed.” I don’t have AdBlock plugin installed. “If you think this message is in error, and would like the plugin to try to open the admin page any way, please click the button below: [Forde Admin Page]” Erh… no way am I going to force anything.
ستمبر 24, 2018 1 reply
no longer works with paypal!
سارے 24 ریویو پڑھو

Contributors & Developers

“EZ PayPal” is open source software. The following people have contributed to this plugin.

حصہ پاوݨ آلے

“EZ PayPal&#8221 دا آپݨی زبان وچ ترجمہ کرو۔

ڈیویلپمنٹ وچ دلچسپی ہے؟

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.